<!DOCTYPE html>
<html>

	<head>

		<meta charset="utf-8">
		<title>index</title>

	</head>

	<body>
		<h2 align="center">You are the activity/index page.</h2>

		<img src="https://static-cdn.jtvnw.net/jtv_user_pictures/a56c5b86-d059-412f-add4-18f724dbf0a6-profile_image-300x300.png">

			<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>

</html>